BODY {background-color: linen;}

.constituants {
   border: thin black solid;
   font-size: larger;
}	      

.GN {
    background-color: #CC0000;
      text-align: center;
}

.NV {
    background-color: #009900;
      text-align: center;
}

.GP {
    background-color: #3333FF;
      text-align: center;
}

.GR {
    background-color: #CC6600;
      text-align: center;
}

.PV {
    background-color: #999999;
      text-align: center;
}


.GA {
    background-color: #993399;
      text-align: center;
}

.word {
}

.F {
    text-align: center;
}

.Fs {
    background-color: #FFFFFF;
}

.words {
    background-color: lightBlue;
}

.header {
       font-weight: bolder;
}

.line { 
        text-align: center;
        font-size: smaller;
        border-width: 0pt;
}

.both { 
        color: black;
}

.ref { 
       color: blue;
}

.hyp { 
       color: red;
       font-weight: bolder;
}

.edge_SUJ-V { 
              background-color: lightgreen;
              border-style: none;
              border-width: 2pt;
}

.edge_AUX-V { 
        background-color: lightblue;
        border-style: none;
              border-width: 2pt;
}

.edge_COD-V { 
        background-color: orange;
        border-style: none;
              border-width: 2pt;
}

.edge_CPL-V { 
        background-color: yellow;
        border-style: none;
              border-width: 2pt;
}

.edge_MOD-V { 
        background-color: #FF99FF;
        border-style: none;
              border-width: 2pt;
}

.edge_COMP { 
        background-color: #66FFFF;
        border-style: none;
             border-width: 2pt;
}

.edge_ATB-SO { 
        background-color: #00FFFF;
        border-style: none;
               border-width: 2pt;
}

.edge_MOD-N { 
        background-color: #FFCC99;
        border-style: none;
              border-width: 2pt;
}

.edge_MOD-A { 
        background-color: #CC9900;
        border-style: none;
              border-width: 2pt;
}

.edge_MOD-R { 
        background-color: #CCCC00;
        border-style: none;
              border-width: 2pt;
}

.edge_MOD-P { 
        background-color: #33FFFF;
        border-style: none;
              border-width: 2pt;
}

.edge_COORD { 
        background-color: #CCFFFF;
        border-style: none;
              border-width: 2pt;
}

.edge_APPOS { 
        background-color: #00FF00;
        border-style: none;
              border-width: 2pt;
}

.edge_JUXT { 
        background-color: #00FFCC;
        border-style: none;
             border-width: 2pt;
}

.tooltip 
{
    visibility: hidden; 
    position: absolute; 
    top: 0;  
    left: 0; 
    z-index: 2; 

    font: normal 8pt sans-serif; 
    padding: 3px; 
    border: solid 1px;
}

.void { 
        border-style: none;
 }
